path: /build/build/less-sys-apps-668+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/less && luet-portage --dir
    /pkgdir/less sys-apps/less
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree:034206aa6049f3f059ba61c6626f13dd4689bd0927d228e1f7224939c2bbe4cf
  package:
    name: less
    version: 668+1
    category: sys-apps
    use_flags:
    - pcre
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    description: Excellent text file viewer
    uri:
    - http://www.greenwoodsoftware.com/less/
    license: '|| ( GPL-3 BSD-2 )'
    buildtimestamp: 2024-11-02 14:21:39.396559463 +0000 UTC m=+26.997923057
    labels:
      DEPEND: '>=app-misc/editor-wrapper-3 >=sys-libs/ncurses-5.2:0= pcre? ( dev-libs/libpcre2
        ) sys-apps/groff'
      IUSE: pcre unicode
      RDEPEND: '>=app-misc/editor-wrapper-3 >=sys-libs/ncurses-5.2:0= pcre? ( dev-libs/libpcre2
        ) sys-apps/groff'
      emerge.packages: sys-apps/less
      kit: core-kit
      original.package.name: sys-apps/less
      original.package.slot: "0"
      original.package.version: "668"
    treedir: /build/packages
  package_dir: /pkgdir/less
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-systemd-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - {}
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 8ec0ea637fa5c90e6bfbef96845e1263dcb8efcd05cdfeae13320afdd848d6c2
compressiontype: zstd
files:
- etc/env.d/70less
- usr/bin/less
- usr/bin/lessecho
- usr/bin/lesskey
- usr/bin/lesspipe
- usr/share/doc/less-668/NEWS.bz2
- usr/share/doc/less-668/README.bz2
- usr/share/man/man1/less.1.bz2
- usr/share/man/man1/lessecho.1.bz2
- usr/share/man/man1/lesskey.1.bz2
- var/db/pkg/sys-apps/less-668/BUILD_TIME
- var/db/pkg/sys-apps/less-668/CATEGORY
- var/db/pkg/sys-apps/less-668/CBUILD
- var/db/pkg/sys-apps/less-668/CFLAGS
- var/db/pkg/sys-apps/less-668/CHOST
- var/db/pkg/sys-apps/less-668/CONTENTS
- var/db/pkg/sys-apps/less-668/COUNTER
- var/db/pkg/sys-apps/less-668/CTARGET
- var/db/pkg/sys-apps/less-668/CXX
- var/db/pkg/sys-apps/less-668/CXXFLAGS
- var/db/pkg/sys-apps/less-668/DEFINED_PHASES
- var/db/pkg/sys-apps/less-668/DEPEND
- var/db/pkg/sys-apps/less-668/DESCRIPTION
- var/db/pkg/sys-apps/less-668/EAPI
- var/db/pkg/sys-apps/less-668/FEATURES
- var/db/pkg/sys-apps/less-668/HOMEPAGE
- var/db/pkg/sys-apps/less-668/IUSE
- var/db/pkg/sys-apps/less-668/IUSE_EFFECTIVE
- var/db/pkg/sys-apps/less-668/KEYWORDS
- var/db/pkg/sys-apps/less-668/LDFLAGS
- var/db/pkg/sys-apps/less-668/LICENSE
- var/db/pkg/sys-apps/less-668/NEEDED
- var/db/pkg/sys-apps/less-668/NEEDED.ELF.2
- var/db/pkg/sys-apps/less-668/PF
- var/db/pkg/sys-apps/less-668/RDEPEND
- var/db/pkg/sys-apps/less-668/REQUIRES
- var/db/pkg/sys-apps/less-668/SIZE
- var/db/pkg/sys-apps/less-668/SLOT
- var/db/pkg/sys-apps/less-668/USE
- var/db/pkg/sys-apps/less-668/environment.bz2
- var/db/pkg/sys-apps/less-668/less-668.ebuild
- var/db/pkg/sys-apps/less-668/repository
package_cacheimage: ""
runtime:
  name: less
  version: 668+1
  category: sys-apps
  use_flags:
  - pcre
  requires:
  - name: editor-wrapper
    version: '>=0'
    category: app-misc
  - name: libpcre2
    version: '>=0'
    category: dev-libs
  - name: groff
    version: '>=0'
    category: sys-apps
  - name: ncurses
    version: '>=0'
    category: sys-libs
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  description: Excellent text file viewer
  uri:
  - http://www.greenwoodsoftware.com/less/
  license: '|| ( GPL-3 BSD-2 )'
  labels:
    DEPEND: '>=app-misc/editor-wrapper-3 >=sys-libs/ncurses-5.2:0= pcre? ( dev-libs/libpcre2
      ) sys-apps/groff'
    IUSE: pcre unicode
    RDEPEND: '>=app-misc/editor-wrapper-3 >=sys-libs/ncurses-5.2:0= pcre? ( dev-libs/libpcre2
      ) sys-apps/groff'
    emerge.packages: sys-apps/less
    kit: core-kit
    original.package.name: sys-apps/less
    original.package.slot: "0"
    original.package.version: "668"
